
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{BB03F894-8B57-4794-AA7A-1BA96936EF04}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{57D641EC-EA4D-4425-B449-367FB32EB89A}"
	ProjectSection(SolutionItems) = preProject
		global.json = global.json
	EndProjectSection
EndProject
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "OlapExplorer", "src\OlapExplorer\OlapExplorer.xproj", "{A24CC565-3716-4522-9B43-CEDBEB49D21D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		GrapeCity|Any CPU = GrapeCity|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A24CC565-3716-4522-9B43-CEDBEB49D21D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A24CC565-3716-4522-9B43-CEDBEB49D21D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A24CC565-3716-4522-9B43-CEDBEB49D21D}.GrapeCity|Any CPU.ActiveCfg = Release|Any CPU
		{A24CC565-3716-4522-9B43-CEDBEB49D21D}.GrapeCity|Any CPU.Build.0 = Release|Any CPU
		{A24CC565-3716-4522-9B43-CEDBEB49D21D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A24CC565-3716-4522-9B43-CEDBEB49D21D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A24CC565-3716-4522-9B43-CEDBEB49D21D} = {BB03F894-8B57-4794-AA7A-1BA96936EF04}
	EndGlobalSection
EndGlobal
